* {
	margin: 0;
	padding: 0;
}




/* element */
body { color:#555;font-size:80%;}
a:link { color:#0055e0;text-decoration:underline;}
a:visited { color:#3399ff;text-decoration:underline;}
a:hover { color:#ff2277;text-decoration:underline;}

/* layout */
html { margin:0; padding:0; }
body { margin:0 0 8px 0; padding:0; background:url(images/bg.gif) center repeat-y fixed; text-align:center; line-height:145%; }


.red {
	color: #FF0000;
}

/*-------------------------------------------------------*/
/*  #main                                                */
/*-------------------------------------------------------*/

div#main	{
	width: 810px;
	margin: 0 auto;
}

div.clear	{
	clear:both;
	height:1px;
	overflow:hidden;
}

div.clear br	{
	display:none;
}
/*-------------------------------------------------------*/
/*  #header                                              */
/*-------------------------------------------------------*/

div#header	{
	text-align:right;
	padding-top:5px;
}
div#header h1	{
	margin:12px 0 0 5px;
	padding:0;
	width:180px;
	float:left;
}
div#header h1 img	{
	border:none;
	padding-bottom:5px;
}


div#header div.tel	{
	padding:0 0 5px 0;
	margin:0 5px 0 0;
	width:615px;
	float:right;
}


/*-------------------------------------------------------------*/
/*  #h1com                                                  */
/*-------------------------------------------------------------*/

#h1com .tit {
	font-size:14px;
	color:#555555;
	line-height:140%;
	padding:0 0 3px 0;
}
#h1com .naka {
	font-size:12px;
	font-weight:normal;
	color:#555555;
	line-height:150%;
	padding:0 0 10px 0;
}

/*-------------------------------------------------------*/
/*  #topHeader                                           */
/*-------------------------------------------------------*/

div#topHeader	{
	text-align:left;
	width:810px;
	margin:0 auto;
	border-top:2px solid #1f75db;
	clear:both;
	padding:4px 0 0 0;
}

div#topHeader div#flash	{
	width:810px;
	height:160px;
	text-align:center;
}



/*-------------------------------------------------------------*/
/*  #contents                                                  */
/*-------------------------------------------------------------*/

div#contents {
	text-align:center;
	padding: 0 16px;
}

/*-------------------------------------------------------------*/
/*  #searchBox                                                  */
/*-------------------------------------------------------------*/

div#searchBox {
	background:url(images/kensaku.gif) left top no-repeat;
	height:58px;
	margin:0 0 8px 0;
}

div#searchBox form {
	margin:0;
	padding:0 0 0 0;
}

div#searchBox form input.searchTx {
  width:200px;
	margin:0 0 0 27px;
}

div#searchBox form input.searchTx02 {
  	width:80px;
	margin:0 0 0 10px;
}

div#searchBox form input.searchBtn {
	position:relative;
	top:10px;
}


div#searchBox p.detail {
	float:right;
	width:100px;
	padding:0 0 0 14px;
	margin:0 0 0 0;
	background:url(images/maru_orange.gif) 0px 3px no-repeat;
}

div#searchBox p.look {
  width:131px;
	float:right;
	border:none;
	margin:0 25px 5px 5px;
}
div#searchBox .kensakuni {
	text-align:left;
	font-size:12px;
	padding:12px 0 0 27px;
	margin-bottom:-14px;
}
#srcBOX .srcA{width:187px;}

div#searchBox .kensakuni a:link { color:#f00;text-decoration:none;}
div#searchBox .kensakuni a:visited { color:#f00;text-decoration:none;}
div#searchBox .kensakuni a:hover { color:#999;text-decoration:none;}







/*-------------------------------------------------------------*/
/*  #banerBox                                                  */
/*-------------------------------------------------------------*/

#banerBox {
}

#banerBox .fl {
	float:left;
	padding:0 0 9px 0;
}
#banerBox .fl2 {
	float:left;
	padding:0 8px 9px 0;
}
#banerBox .fl0 {
	float:left;
	padding:0 8px 9px 13px;
}
#banerBox img {
	border:none;
}






/*-------------------------------------------------------------*/
/*  #chumonhoho                                                  */
/*-------------------------------------------------------------*/

#chumonhoho { padding:5px 0 13px 13px;
}

#chumonhoho h3 {
	float:left;
	margin: 0;
	padding: 0;
}

#chumonhoho ul {
	float:left;
	margin: 0;
	padding: 0;
}

#chumonhoho li {
	float:left;
	list-style: none;
	padding:;
	margin: 0;
}

#chumonhoho img {
	border: 0;
}






/*-------------------------------------------------------------*/
/*  #leftContents                                              */
/*-------------------------------------------------------------*/

div#leftContents {
	text-align:left;
	width:575px;
  height:auto;
	float:left;
}

/*-------------------------------------------------------------*/
/*  #rightContents                                              */
/*-------------------------------------------------------------*/

div#rightContents {
	text-align:left;
	width:575px;
  height:auto;
	float:right;
}

/*-------------------------------------------------------------*/
/*  #sidenavi                                                  */
/*-------------------------------------------------------------*/
#sidenavi {
	text-align:left;
	width:185px;
	float:left;
	padding: 0;
}

#sidenavi ul{padding-bottom:30px;}
#sidenavi li{width:100%;display:block;}
#sidenavi li a{width:100%;display:block;padding:5px;text-decoration:none;height:auto;color:#333;}
#sidenavi li a:hover{color:#000;border-bottom:dotted 1px #222;font-weight:bold}
.imgBaner ,.imgBaner li{list-style-type:none;}
.imgBaner img{margin:10px auto;}

#sidenavi li,#sidenavi ul{list-style-type: none}

#sidenavi h3{font-weight:bold;border-bottom:solid 1px #ccc;margin-bottom:10px;}
/*-------------------------------------------------------------*/
/*  #select-rank                                                    */
/*-------------------------------------------------------------*/

#select-rank {
	width: 185px;
	margin-bottom: 10px;
}

#select-rank h3 {
	margin: 0;
}

#select-rank .naka {
	border: 1px solid #3C8DF2;
	border-top: none;
}

#select-rank .naka ul {
	margin: 0;
	padding: 0;
}

#select-rank .naka li {
	list-style: none;
	padding: 8px 0 4px;
	margin: 0 1px;
	border-bottom: 1px solid #CCCCCC;
}

#select-rank img {
	border: 0;
}


/*-------------------------------------------------------------*/
/*  #kakaku                                                    */
/*-------------------------------------------------------------*/

#kakaku {
	margin: 0 0 10px 0;
}

#kakaku ul {
	list-style-type:none;
	padding:0;
	margin:0;
}

#kakaku li {
	list-style: none;
	display:inline;
	height:auto;
}

#kakaku a{
	display:block;
}

#kakaku ul img	{
	border:none;
}

/*-------------------------------------------------------------*/
/*  #loginMenu                                                 */
/*-------------------------------------------------------------*/

div#loginMenu {
	background:url(images/gwaku_top.gif) left top no-repeat;
	margin: 0 0 10px 0;
}

div#loginMenu p.welcome {
	padding:10px 0 5px 0;
  margin:0 10px 6px 10px;
	text-align:left;
	font-weight:bold;
	border-bottom:1px dotted #999999;
}

div#loginMenu p.text {
	text-align:left;
	font-weight:bold;
}

div#loginMenu ul {
	background:url(images/gwaku_bg.gif) left bottom no-repeat;
	margin:0px;
	padding:5px 0 0 0;
	list-style-type:none;
}

div#loginMenu ul li {
	margin:0;
	padding-bottom:7px;
}
div#loginMenu ul img {
	border:none;
	margin:0 0 0 10px;
}

div#loginMenu ul.sub {
	background:none;
	margin:0;
	padding:0;
	list-style-type:none;
}

div#loginMenu ul.sub li {
	list-style-type:none;
	background:url(images/sankaku_blue.gif) 0px 4px no-repeat;
	margin-left:14px;
	padding:0 0 2px 13px;
}

div#loginMenu ul.sub img {
	border:none;
	margin:0 0 5px 15px;
}

/*-------------------------------------------------------------*/
/*  gazo                                                   */
/*-------------------------------------------------------------*/

.gazo {
	padding: 0 0 10px 0;
}
.gazo img {
	border:none;
}

/*-------------------------------------------------------------*/
/*  #guide                                                   */
/*-------------------------------------------------------------*/

div#guide {
  clear:both;
	background:url(images/gwaku_top.gif) left top no-repeat;
	padding: 0 0 10px 0;
}

div#guide h3 {
	padding:10px 0 5px 0;
  margin:0 10px 6px 10px;
	border-bottom:1px dotted #999999;

}

div#guide h3 img {
	border:none;
}

div#guide ul {
	background:url(images/gwaku_bg.gif) left bottom no-repeat;
	margin:0;
	padding:0 0 5px 0;
	list-style-type:none;
}
div#guide ul li	{
	background:url(images/sankaku_pur.gif) 0px 3px no-repeat;
	margin:0 0 2px 12px;
	padding:0 0 2px 13px;
}

div#guide ul img {
	border:none;
	margin:0;
}

/*-------------------------------------------------------------*/
/*  #m_bana                                                      */
/*-------------------------------------------------------------*/

div#m_bana {
}

div#m_bana ul {
	list-style-type:none;
	padding:0;
	margin:0;
}

div#m_bana li {
	list-style: none;
	display:inline;
	height:auto;
}

div#m_bana a{
	display:block;
}


div#m_bana ul img	{
	border:none;
	padding:0 0 10px 0;
	margin:0;
}


/*-------------------------------------------------------------*/
/*  #menuwaku                                                     */
/*-------------------------------------------------------------*/
#menuwaku {
	width:185px;
  clear:both;
	background:url(images/menuwaku2.gif) ;
	margin-bottom:10px;
}
#menuwaku .txt {
	padding:3px 10px 3px 10px;
}

#menuwaku .img {
	padding:5px 0;
}



/*-------------------------------------------------------*/
/*  #footer                                              */
/*-------------------------------------------------------*/


div#footer	{
	width:808px;
	margin:0 auto;
	padding-top:10px;
	border-top:2px solid #1f75db;
}

div#footer ul	{
	margin:0;
	padding:0;
	list-style-type:none;
}

div#footer .mg	{
  background:url(images/seisankaku_red.gif) left center no-repeat;
	margin:.2em 1em 0 5px;
	padding:0 0 0 1em;
	width:auto;
	float:left;
	text-align:left;
}
div#footer .ue	{
  background:url(images/seisankaku_red_ue.gif) left center no-repeat;
	margin:.2em 1em 0 5px;
	padding:0 0 0 1em;
	width:auto;
	float:left;
	text-align:left;
}


/*-------------------------------------------------------*/
/*  #slogo                                           */
/*-------------------------------------------------------*/

div#slogo	{
	float:right;
	margin:.1em 0.5em 0.5em 0;
	padding:0 0 0 0;
}


/*-------------------------------------------------------*/
/*  #daishin                                           */
/*-------------------------------------------------------*/

div#daishin	{
	margin:0 0.5em 0 0;
}




/*-------------------------------------------------------*/
/*  #copyright                                           */
/*-------------------------------------------------------*/

div#copyright	{
	float:right;
	text-align:right;
	margin:.3em 10px 0 0;
	padding:0 0 0 1em;
	font-weight:normal;
}

table.commonTable	{
	border-top:solid 1px #999;
	border-left:solid 1px #999;
	border-right:none;
	border-bottom:none;
	margin:10px 5px 0 5px;
	width:567px;
}
table.commonTable th,
table.commonTable td	{
	border-top:none;
	border-left:none;
	border-right:solid 1px #999;
	border-bottom:solid 1px #999;
	padding:5px;
}
table.commonTable th	{
	background:#eaf1ff;
	width:25%;
	text-align:center;
	font-weight:normal;
}
table.commonTable td	{
	width:75%;
}


/* clearfix */
div:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

div {display: inline-table; zoom:1;}

/* Hides from IE-mac \*/
* html div {height: 1%;}
div {display: block;}
/* End hide from IE-mac */




/*-------------------------------------------------------*/
/*  #topranking                                         */
/*-------------------------------------------------------*/

#topranking,
#topranking2	{
}
#topranking .fl,
#topranking2 .fl	{
	float:left;
	padding:0 15px 0 0;
	width:100px;
	font-size:10px;
	line-height:120%;
	text-align:center;
}
#topranking .fllast,
#topranking2 .fllast	{
	float:left;
	width:100px;
	font-size:10px;
	line-height:120%;
	text-align:center;
}


/* バナー下テキスト */

.ctxt{
    font-size:11px;
    line-height:120%;
	padding:3px 5px 0;
	text-align:left;
	}

.atxt {
    text-align:center;
	}

/*-------------------------------------------------------*/
/*  #youtube                                       */
/*-------------------------------------------------------*/
iframe.youtube{display:block;margin:20px auto;width:560px;height:315px;}


/*-------------------------------------------------------*/
/*  #confirm_show_other_site                            */
/*-------------------------------------------------------*/
div#confirm_show_other_site {
	background:#fff;
	padding: 20px;
	border: 10px solid #fff;
	border-radius: 10px;
	line-height: 1.6em;
	text-align: center;
}
div#confirm_show_other_site h3 {
	margin-bottom: 10px;
}
div#confirm_show_other_site ul{
	padding:15px 0 0 0;
	margin:0 15px 0 0;
}
div#confirm_show_other_site li {
	display: inline-block;
	padding-left: 15px;
	margin: 5px 10px;
	list-style-type:none;
	background:url(images/sankaku.gif) .1em .4em no-repeat;
}
div#confirm_show_other_site li.target_link {
	background:url(images/sankaku_blue.gif) .1em .4em no-repeat;
}

#banerBox img.roundcornerImage {
	border-radius: 6px;
	border: 1px solid #828282;
	box-sizing: border-box;
	width:190px;
	height:100px;
}
